Home
hosting green

hosting green
 
hosting green

Fail0verflow detalla su exploit en el firmware 4.05 de PS4 y el 5.00 también podría ser vulnerable

ElOtroLado.net

Date 20th Oct 2017   Comments No Comments »

Fail0verflow detalla su exploit en el firmware 4.05 de PS4 y el 5.00 también podría ser vulnerable

El grupo Fail0verflow, conocido por desnudar al completo la seguridad de PlayStation 3 entre otras hazañas, ha hecho pública toda la documentación del primer exploit que encontraron en el kernel de PlayStation 4. Según el grupo esta vulnerabilidad es válida hasta el firmware 4.05 y fue tapada por Sony con el lanzamiento del 4.06. La información proporcionada por Fail0verflow no incluye un repositorio con el exploit listo para ser usado, pero sus detalladas explicaciones y las muestras de código proporcionadas deberían ser más que suficientes para que los desarrolladores de la scene Leer noticia completa y comentarios »

vía ElOtroLado.net

Share Button
hosting green
hosting green

Leave a Reply

 


hosting green